@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Display&family=Montserrat:wght@300;400;500;600;700&family=Mrs+Saint+Delafield&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&family=Lora:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@400;600;700&display=swap');

 

body { color: #000; font: 400 16px/22px 'Lora', sans-serif; overflow-x:hidden;}
* { margin: 0px; padding: 0px; text-decoration:none; box-sizing: border-box;}
   
 
#mc_content { background: #fff; } 
.mid_section { max-width:513px; margin-left: auto; margin-right: auto;}
.map_section { max-width:814px; margin-left: auto; margin-right: auto; text-align: center; margin-bottom: 20px;}
.map_chart_section{ max-width:1000px; margin-left: auto; margin-right: auto; text-align: center; padding-left: 160px;margin-bottom: 20px;}

 

.immers_lead_sec{ /* background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/lead_bg_img.webp") center top no-repeat; background-size:contain; text-align: center; height:430px; */ background-color: #302d31; text-align: center;} 
.immers_lead_sec img{ min-height: 150px;  width: 100%; }

.immers_intro_sec{ background-color: #302d31; padding-top: 10px; }
.about_immers .border_title{ font: 700 65px/65px 'lora', sans-serif; margin-bottom: 30px; color: #8B8B8B;text-align: center;}
.about_immers .subtitle{ color: #EAEAEA; font: 22px/28px 'Lora', sans-serif; margin-bottom: 40px;text-align: center;}
.about_immers .auther{color: #EAEAEA; font: 500 16px/16px 'Josefin Sans', sans-serif; margin-bottom: 5px; padding-bottom: 15px; position: relative; text-transform: uppercase;text-align: center;}
.about_immers .auther:after { background: #EA9A00;width: 150px;
    position: absolute;
    height: 2px;
    content: "";
    left: 0;
    bottom: 6px;
    right: 0;
    margin: 0 auto;}
.about_immers .date{ color: #EAEAEA; font: 500 16px 'Josefin Sans', sans-serif; margin-bottom: 30px;text-align: center;}
.about_immers p { color: #EAEAEA; font: 500 18px/24px 'Lora', sans-serif; margin-bottom: 30px;}


.social_link { text-align: center; padding-bottom:40px; }
.social_link a { display:inline-block; margin: 0 5px; color: #747474; transition:0.5s all; }
.social_link a:hover{color:#EAEAEA;}

.faq_sec{background-color: #fff; padding: 50px 0px 20px 0px;}
.faq_sec .ques{ color: #000; font: 700 24px/30px 'Lora', sans-serif; margin-bottom: 10px;} 
.faq_sec .ans{color: #000; font: 400 24px/30px 'Josefin Sans', sans-serif; margin-bottom: 20px;} 

.faq_sec.black_patch{background-color: #2D2D2D;}
.faq_sec.black_patch .ques{ color: #EAEAEA;} 
.faq_sec.black_patch .ans{color: #EAEAEA;} 

.forces_img{ text-align: center; margin-bottom: 40px; padding: 20px 20px 0px 20px;}
 
.map_section.map1{ background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/map1_land.jpg") center top no-repeat; background-size:contain; max-height: 665px;} 
.map_section.map2{ background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/map2_land.jpg") center top no-repeat; background-size:contain;position:relative; margin-top: -20px; width: 818px; }
.map_section.map2 .svg_img{position:relative; z-index: 99;} 
.map_section.map2 .kashmir_map{position: absolute;  bottom: 40px;   left: 25px;  width: 265px;  height: 265px; border: 1px solid #eee;  border-radius: 50%; z-index: 9;}
 
.person_pic{ text-align: center; margin-bottom: 20px;}
.person_pic img{display: inline-block; text-align: center; margin-bottom: 10px;}
.person_pic .person_name{color: #000; font: 400 18px/24px 'Lora', sans-serif; font-style: italic;}

.slide_section {margin-left: auto; margin-right: auto;}
.organic_slides{ max-width:513px; }
.army_slides{ max-width:700px; padding-top: 10px; padding-bottom: 30px;}
.equipment_slides{ max-width:608px; padding-top: 10px; padding-bottom: 30px;}

.slick-arrow { position: absolute; top: calc(50% - 20px); font-size: 0; line-height: 0; background: transparent; border: solid #b9b9b9; border-width: 0 4px 4px 0; display: inline-block; padding: 12px;transition:.5s all ease; -o-transition:.5s all ease;-ms-transition:.5s all ease;-moz-transition:.5s all ease;-webkit-transition:.5s all ease; z-index: 9;} 
.slick-next { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); right: -50px;}
.slick-prev { transform: rotate(135deg); -webkit-transform: rotate(135deg); left: -50px;}
 

.slide_section.organic_slides{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/organic_bg_img.png") top center no-repeat; background-size: cover;}
.organic_slider{ height: 100%; }

.organic_slider .slide_item{background-size: cover;transition:.5s all ease; -o-transition:.5s all ease;-ms-transition:.5s all ease;-moz-transition:.5s all ease;-webkit-transition:.5s all ease;}
.organic_slider .slide_item.hace{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/hace.png") top center no-repeat;background-size: cover;} 
.organic_slider .slide_item.hape{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/hape.png") top center no-repeat;background-size: cover;} 
.organic_slider .slide_item.renal{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/renal.png") top center no-repeat;background-size: cover;} 
.organic_slider .slide_item.cardio{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/cardio.png") top center no-repeat;background-size: cover;}
.organic_slider .slide_item.eyes{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/eyes.png") top center no-repeat;background-size: cover;}  

.slide_body{ height: 895px; position: relative;}
.organic_slider .about_info.pull_right{ right: 5px; width: 160px;}
.organic_slider .about_info.pull_right .border_title{width: 160px;}
.organic_slider .about_info.pull_right .txt{width: unset; }

.web_hide{display: block;}
.mobile_hide{display: none;}

.organic_slider .about_info.pull_bottom{bottom: 40px;top: unset;}
.organic_slider .about_info.pull_bottom .txt{ width: 175px;}
.organic_slider .about_info.pull_bottom .border_title{ width: 190px;}

.organic_slider .slide_name { color: #999999; font: 700 20px/26px 'Lora', sans-serif; text-align: center; padding-top: 40px; text-transform: uppercase;}
.organic_slider .about_info { position: absolute; top: 85px; padding: 10px;}
.organic_slider .about_info .border_title{ width: 220px; color: #999999; font: 400 20px/26px 'Josefin Sans', sans-serif;margin-bottom: 5px;} 
.organic_slider .about_info .txt{ width: 140px; color: #2D2D2D; font: 400 16px/20px 'Josefin Sans', sans-serif;}



.slide_item .about_info:before{ content:""; position:absolute;  background-color:#959292; }
.slide_item .about_info:after{ content:""; position:absolute; background-color:#959292; } 

.slide_item.hace .about_info:before{ top: 21px; width: 1px; height: 39px; right: -14px;}
.slide_item.hace .about_info:after{ top:21px; right: -14px; width:40px; height:1px; }
.slide_item.hape .about_info:before{ top:50%; left:-55px; width:60px; height:1px; } 
.slide_item.renal .about_info:before{ top:-175px; left:65px; width:1px; height:161px; }
.slide_item.renal .about_info:after{ top:-175px; left:66px; width:162px; height:1px; }
.slide_item.cardio .about_info:before{ top: 185px; width: 1px; height: 50px; left: 27px;}
.slide_item.cardio .about_info:after{ top:235px; left:27px; width:224px; height:1px; } 
.slide_item.eyes .about_info:before{ top:23px; left:-14px; width:1px; height:73px; }
.slide_item.eyes .about_info:after{ top:95px; left:-56px; width:43px; height:1px; }
.slide_item.eyes .about_info .border_title{ position: relative;}
.slide_item.eyes .about_info .border_title:before{ content:""; position:absolute; top:13px; left:-23px; width:20px; height:1px; background-color:#959292; }

 




.organic_slider .slick-arrow:hover{ border-color: #959292;}
.organic_slider .slick-arrow.slick-disabled{ border-color: #eee; pointer-events: none; cursor: default;}
.organic_slider .slick-arrow.slick-disabled:hover{border-color: #eee;pointer-events: none; cursor: default;}

.army_slider .slick-arrow:hover{ border-color: rgb(140 140 140 / 15%);} 
.army_slider .slick-arrow.slick-disabled{ border-color: rgb(140 140 140 / 15%); pointer-events: none; cursor: default;}
.army_slider .slick-arrow.slick-disabled:hover{border-color: rgb(140 140 140 / 15%); pointer-events: none; cursor: default;}

.equipment_slider .slick-arrow:hover{ border-color: rgb(140 140 140 / 15%);}
.equipment_slider .slick-arrow.slick-disabled{ border-color: rgb(140 140 140 / 15%); pointer-events: none; cursor: default;}
.equipment_slider .slick-arrow.slick-disabled:hover{border-color: rgb(140 140 140 / 15%);pointer-events: none; cursor: default;}

.army_slider .slick-arrow { border-color: #424242; }
.army_slider .slick-arrow:hover{border-color: #959292;} 
.organic_slider .slick-next { right: -40px;} 
.organic_slider .slick-prev { left: -40px;}  
.equipment_slider .slick-next { right: -50px;} 
.equipment_slider .slick-prev { left: -50px;} 




@media all and (min-width:1200px) and (max-width:1800px) {
		
}

@media all and (max-width:1024px){
	
} 

@media all and (max-width:980px){
	.mid_section{width:90%; } 
	.about_immers .border_title{ font-size: 50px; line-height: 56px; }
	.army_slides { max-width: 600px;}
	.equipment_slides { max-width: 500px;}
	.map_chart_section{max-width: 100%; padding-left: unset;}
	.map_section.map1{margin-bottom: -60px; } 
	.map_section.map2{width: 718px; margin: 0 auto 10px auto;} 
	.map_section.map2 .kashmir_map{ bottom: 15px; left: 10px; width: 255px; height: 255px;}
} 
@media all and (min-width:768px) {
	.mob_view{ display: none;}
	.desk_view{ display: block;}
} 
@media all and (max-width:767px){
	.mob_view{ display: block;} 
	.desk_view{display: none;}   
	.mobile_hide{ display: block;} 
	.web_hide{display: none;}   
	.about_immers .border_title{ font-size: 44px; line-height: 50px; margin-bottom: 20px;} 
	.about_immers .subtitle{ font-size: 20px; line-height: 26px; margin-bottom: 30px;} 
	.about_immers .auther{ font-size: 14px; line-height: 20px; margin-bottom: 0px; padding-bottom: 10px;}
	.about_immers .date{ font-size: 14px; line-height: 20px;margin-bottom: 20px; }
	.about_immers p{font-size: 16px; line-height: 22px; margin-bottom: 20px;}
	.social_link{padding-bottom: 20px;}
	.faq_sec .ques{font-size: 20px; line-height: 26px;}
	.faq_sec .ans{font-size: 18px; line-height: 24px; margin-bottom: 14px;}
	.faq_sec{padding: 30px 0px 10px 0px;}
	
	.equipment_slider .slick-prev { left: 30px;}
	.equipment_slider .slick-next { right: 30px;} 
	.army_slider .slick-prev { left: 30px;}
	.army_slider .slick-next { right: 30px;} 
	.organic_slider .slick-prev { left: 30px;}
	.organic_slider .slick-next { right: 30px;}
	 
	.organic_slider .slide_name{ font-size: 18px; line-height: 22px; font-weight:500;padding-top: 20px;}
	.organic_slider .about_info{ position: unset; top: unset; text-align: center; padding:10px 10% 50px 10%;}
	.organic_slider .about_info .border_title{ width: 100%; font-size: 16px; line-height: 20px;}
	.organic_slider .about_info .txt{width: 100%; font-size: 14px; line-height: 20px;}
	.slide_item .about_info:before{display: none; content: unset;} 
	.slide_item .about_info:after{display: none;content: unset;}
	.organic_slider .about_info.pull_right{right: unset; width: unset;}
	.organic_slider .about_info.pull_bottom{ bottom: unset;}
	.slide_item.eyes .about_info .border_title:before{display: none; content: unset;}
	.organic_slider .about_info.pull_bottom .txt,
	.organic_slider .about_info.pull_bottom .border_title{width: 100%;}
	
	.slide_section.organic_slides{background: unset; background-size: unset;}  
	.organic_slider .slide_item{background: unset; background-size: unset;transition:unset; -o-transition:unset;-ms-transition:unset;-moz-transition:unset;-webkit-transition:unset;}
	.organic_slider .slide_item.hace{background: unset; background-size: unset;} 
	.organic_slider .slide_item.hape{background: unset; background-size: unset;} 
	.organic_slider .slide_item.renal{background: unset; background-size: unset;} 
	.organic_slider .slide_item.cardio{background: unset; background-size: unset;}
	.organic_slider .slide_item.eyes{background: unset; background-size: unset;} 
	.bg_body{background: url("https://images.moneycontrol.com/mcnews/images/india_china_border/organic_effects/organic_bg_img_mobile.png") top center no-repeat; background-size: cover; position: relative; width: 414px; margin: -110px auto 0 auto;}
	.slide_body{ height: unset; }
	 
	.bg_body.mob_view:before{content:""; position:absolute; width: 1px; background-color:#959292; z-index:9;}
	.bg_body.mob_view:after{content:""; position:absolute; height: 1px; background-color:#959292;z-index:9;}
	.slide_item.hace .bg_body.mob_view:before{ top:65px; left:0px; right:0; margin:0 auto; width:1px; height:70px;}
	.slide_item.hace .bg_body.mob_view:after{content:unset; }	
	.slide_item.hape .bg_body.mob_view:before{height: 148px; top: 100px; left: 115px;}
	.slide_item.hape .bg_body.mob_view:after{width: 70px; left: 116px; top: 247px;}
	.slide_item.renal .bg_body.mob_view:before{height: 213px; top: 100px; left: 100px;}
	.slide_item.renal .bg_body.mob_view:after{width: 94px; left: 100px; top: 312px;}
	.slide_item.cardio .bg_body.mob_view:before{height: 160px;
    top: 100px;
    right: 100px;}
	.slide_item.cardio .bg_body.mob_view:after{width: 95px;
    right: 100px;
    top: 259px;}
	.slide_item.eyes .bg_body.mob_view:before{height: 60px; top: 87px; right: 150px;}
	.slide_item.eyes .bg_body.mob_view:after{width: 32px; right: 150px; top: 146px;}
	
	
	.map_section.map1{ margin-left: -15px; } 
	.map_section.map2{width: 414px;} 
	.map_section.map2 .kashmir_map{ bottom: -10px; left: -25px;  width: 200px;  height: 180px;}
}  
@media all and (max-width:414px){	
	.bg_body{ width: 320px; margin-top: -90px;}
	.slide_item.hace .bg_body.mob_view:before{ height:50px; top: 50px;}
	.slide_item.hace .bg_body.mob_view:after{content:unset; }	
	.slide_item.hape .bg_body.mob_view:before{height: 100px; left: 100px;}
	.slide_item.hape .bg_body.mob_view:after{width: 43px; left: 100px; top: 200px;}
	.slide_item.renal .bg_body.mob_view:before{height: 145px; left: 100px;}
	.slide_item.renal .bg_body.mob_view:after{width: 55px; top: 243px;}
	.slide_item.cardio .bg_body.mob_view:before{height: 105px; right: 100px;}
	.slide_item.cardio .bg_body.mob_view:after{width: 52px; top: 205px;}
	.slide_item.eyes .bg_body.mob_view:before{height: 44px; top: 70px; right: 113px;}
	.slide_item.eyes .bg_body.mob_view:after{width: 30px;right: 113px; top: 114px;}  
	
	
	.map_section.map2{ width: 359px;} 
	.map_section.map2 .kashmir_map{ bottom: -10px; left: -25px;  width: 180px;  height: 160px;}
}
@media all and (max-width:359px){	
	.about_immers .border_title{ font-size: 34px; line-height: 40px; }  
	.social_link a{ margin: 0 2px;}
	.mid_section.social_link{ width: 100%;} 
	.map_section.map2{ width: 300px;} 
	.map_section.map2 .kashmir_map{bottom: -6px; left: -18px; width: 150px; height: 130px;}
}

.organic_slider .about_info .border_title{border-bottom: unset;
    padding-bottom: unset;
    text-transform: unset;
    position: unset;}

.center_align{ text-align: center; }